Skip to main content
GET
/
v1
/
vaults
/
{vault_id}
/
connections
Get Vault Connections
curl --request GET \
  --url https://api.ontora.com/v1/vaults/{vault_id}/connections \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "source_type": "<string>",
    "nango_connection_id": "<string>",
    "external_account_id": "<string>",
    "status": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

vault_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
workspace_id
string<uuid>
required
source_type
string
required
nango_connection_id
string
required
external_account_id
string | null
required
status
string | null
required